* {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

.dhwz a {
  color: #000;
}

.dhwz a:hover {
  color: #f5702a;
}


.Product_Center1 {
  display: none;
  position: absolute;
  width: 100px;
  height: 120px;
  top: 100px;
  font-size: 18px;
  margin-left: 50px;
}

.Product_Center_xiala {
  border-bottom: 1px solid #b9b8b8;
}

.Product_Center:hover .Product_Center1 {
  display: block;
  z-index: 2;
}

.Topbeijing{
  animation:topxstp 10s infinite;
}

@keyframes topxstp {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.Topbeijing:nth-child(1) {
  animation-delay: 0s;
}
.Topbeijing:nth-child(2) {
  animation-delay: 0.5s;
}
.Topbeijing:nth-child(3) {
  animation-delay: 1s;
}
.Topbeijing:nth-child(4) {
  animation-delay: 1.5s;
}
.Topbeijing:nth-child(5) {
  animation-delay: 2s;
}
.Topbeijing:nth-child(6) {
  animation-delay: 2.5s;
}
.Topbeijing:nth-child(7) {
  animation-delay: 3s;
}
.Topbeijing:nth-child(8) {
  animation-delay: 3.5s;
}
.Topbeijing:nth-child(9) {
  animation-delay: 4s;
}
.Topbeijing:nth-child(10) {
  animation-delay: 4.5s;
}


